::-webkit-scrollbar {
    width: 0;
    background: rgba(255, 255, 255, 0.0);
}

body {
    overflow: -moz-scrollbars-none;
}

.homepage-contacts {
    position: absolute;
    font-size: 2rem;
    right: 4%;
}

.homepage-contacts.item1 {
    top: 15%;
}

.homepage-contacts.item2 {
    top: 22%;
}

.homepage-contacts.item3 {
    top: 29%;
}

.homepage-contacts.item4 {
    top: 36%;
}

.homepage-contacts-2 {
    position: absolute;
    font-size: 2rem;
    left: 4%;
}

.homepage-contacts-2.item1 {
    top: 60%;
}

.homepage-contacts-2.item2 {
    top: 70%;
}

.homepage-contacts-2.item3 {
    top: 80%;
}

.homepage-contacts-2.item4 {
    top: 90%;
}

input[type="date"]::-webkit-calendar-picker-indicator {
    color: rgba(0, 0, 0, 0);
    opacity: 1;
    display: block;
    background: url(https://mywildalberta.ca/images/GFX-MWA-Parks-Reservations.png) no-repeat;
    width: 20px;
    height: 20px;
    border-width: thin;
    padding: 0;
    margin: 0 5px 0 0;
}

button.close:focus {
    border: none;
}

.carousel-indicators {
    margin: 0;
}

.carousel-indicators li {
    background-color: #49AABD;
    width: 20px;
    height: 20px;
    border: 5px solid #ffffff;
    border-radius: 50%;
}

.main-carousel .carousel-control-next {
    display: none;
}

.main-carousel .carousel-control-prev {
    display: none;
}

.carousel-control-next-icon {
    border: 20px solid transparent;
    border-left: 20px solid #AEE0EB;
}

.carousel-control-prev-icon {
    border: 20px solid transparent;
    border-right: 20px solid #AEE0EB;
}

.about-carousel .carousel-control-next-icon, .about-carousel .carousel-control-prev-icon {
    border-color: transparent;
}

.about-carousel .carousel-indicators li{
    display: none;
}

.btn:focus {
    outline: none;
}

.close {
    color: #ffffff
}

.text-dark-blue {
    color: #0A2D4D;
}

.text-light-blue {
    color: #52BDD1;
}

.bg-light-header {
    background-color: #AEE0EB;
}

.bg-light-blue {
    background-color: #52BDD1;
    border: none;
}


.bg-light-blue:focus {
    background-color: #52BDD1;
    border: none;
    outline: none;
}

.bg-light-blue.btn.btn-primary:disabled {
    background-color: #52BDD188;
    border: none;
}

.page-link {
    color: #52BDD1;
}

.page-item.active .page-link {
    background-color: #52BDD1;
    color: #FFFFFF;
    border: none;
}

.bg-light-blue.task-btn:hover{
    background-color: #49AABD;
}

.bg-light-blue.task-btn:disabled{
    background-color: #AEE0EB;
}

.bg-middle-blue {
    background-color: #015794;
}

.w-20rem {
    width: 20rem;
}

.w-4rem {
    width: 4rem;
}

.rounded-2rem {
    border-radius: 1rem;
}

.rounded-modal .modal-content {
    border-radius: 1rem;
}

.rounded-2rem-up {
    border-radius: 1rem 1rem 0 0;
}

.card-header.rounded-2rem-up:first-child {
    border-radius: 1rem 1rem 0 0;
}

.rounded-2rem-down {
    border-radius: 0 0 1rem 1rem;
}

.task-btn:focus {
    background-color: #52BDD1;
}

.task-btn:hover {
    color: #0A2D4D;
}

.container-fluid-component {
    height: 100%;
    overflow: auto;
    background-position: center center;
    background-size: cover;
}

.font-dancing-script {
    font-family: "Dancing Script", cursive;
    font-size: 4rem;
}
.alert-message {
    z-index: 9999;
    position: absolute;
    top: 3rem;
    right: 0;
}

.container-fluid-component.homepage {
    background-image: url("./images/bg-homepage.jpg");
    background-position: 50% 100%;
}

.container-fluid-component.task {
    background-image: url("./images/tasks_3.jpg");
    background-position: bottom 75%;
}

.container-fluid-component.about {
    background-image: url("./images/tasks_1.jpg");
}

.pointer {
    cursor: pointer;
}

.dropdown-menu.show {
    background: #E9F6FE;
    border: none;
}

.toggle-btn.btn.btn-primary {
    background-color: #E9F6FE;
    color: #0A2D4D;
    border: none;
}

.toggle-btn.btn.active.btn-primary.active {
    background-color: #52BDD1;
    border: none;
}

.bg-light-blue.btn.btn-primary.btn-sm:focus {
    background-color: #52BDD1;
    border: none;
}

.bg-light-blue.btn.btn-primary.btn-sm:hover{
    background-color: #41ACC0;
    border: none;
}

.dropdown-toggle.btn.btn-primary.btn-sm {
    background-color: #0d6099;
    border: none;
}

.bg-light-blue.btn.btn-primary:hover {
    background-color: #41ACC0;
    border: none;
}

.btn-primary.btn.btn-sm.bg-light-blue:hover {
    background-color: #41ACC0;
    border: none;
}

.border-danger {
    border: 2px solid #ff0000;
}

.border-none {
    border: none;
}

/*voc practice simple*/
#voc_prac_simpl_wrapper {
    left: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

#voc_prac_simpl_front, #voc_prac_simpl_back {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: 1s;
    backface-visibility: hidden;
}

#voc_prac_simpl_back {
    transform: rotateY(180deg);
}

#voc_prac_simpl_card:hover #voc_prac_simpl_front {
    transform: rotateY(180deg);
}

#voc_prac_simpl_card:hover #voc_prac_simpl_back {
    transform: rotateY(360deg);
    background-color: #AEE0EB;
}
/*end voc practice simple*/

/*progress*/
.radialProgressBar {
    border-radius: 50%;
    -webkit-transform: translate(50%, 50%);
    transform: translate(50%, 50%);
    width: 100px;
    height: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background: #ddd;
    margin: 20px;
    float:left;
}

.radialProgressBar .overlay {
    border-radius: 50%;
    width: 80px;
    height: 80px;
    margin: auto;
    background: #fff;
    text-align: center;
    padding-top: 30%;
}

.progress-10 {
    background-image: -webkit-linear-gradient(36deg, #ddd 50%, transparent 50%), -webkit-linear-gradient(left, #028cd5 50%, #ddd 50%);
    background-image: linear-gradient(54deg, #ddd 50%, transparent 50%), linear-gradient(90deg, #028cd5 50%, #ddd 50%);
}
/*end progress*/
